[lkml]   [2003]   [Nov]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [Patch 3/5] dm: make v4 of the ioctl interface the default
    On Tuesday 25 November 2003 11:16, Kevin P. Fleming wrote:
    > Kevin Corry wrote:
    > ---help---
    > - Recent tools use a new version of the ioctl interface, only
    > - select this option if you intend using such tools.
    > + Recent tools use this new version of the ioctl interface. Only
    > + select N for this option if you use out-of-date tools that weren't
    > + compiled for this interface (e.g. LVM2 prior to v2.00.00).
    > Actually, I don't think LVM2 uses the device mapper ioctls at all; it
    > use libdevmapper which calls the ioctls on its behalf.

    True. I imagine Joe will know the exact version numbers of LVM2 and
    libdevmapper that require the old interface. I believe the version I
    mentioned is from the appropriate time-frame, though.

    Kevin Corry

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:58    [W:0.026 / U:30.228 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site